<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-M46_Patton</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-M46_Patton</bigIconPath>
		<blitzModelPath>Tanks/USA/M46_Patton.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-M46_Patton.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/M46_Patton_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>48</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6923</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0.000000 0.000000</tiling>
		<exclusionMask>vehicles/american/A63_M46_Patton/M46_Patton_CM.DDS</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>117.964493</turret_01>
				<turret_02>115.729317</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.193760 -3.141523 -0.468571</min>
				<max>1.193760 2.554752 0.723261</max>
			</bbox>
			<points>
				<normal>0.001062, -0.000000, -0.899994</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A63_M46_Patton/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A63_M46_Patton/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A63_M46_Patton/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.30 36.00 1.50 1.00 0.06 0.38</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.06 0.38</rollParams>
			<sensitivityToImpulse>0.4</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.673786 0.472089</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A63_M46_Patton/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>101.6</armor_1>
			<armor_2>76.2</armor_2>
			<armor_3>76.2</armor_3>
			<armor_4>50.8</armor_4>
			<armor_5>50.8</armor_5>
			<armor_6>76.2</armor_6>
			<armor_7>19.1</armor_7>
			<armor_8>25.4</armor_8>
			<armor_9>12.7</armor_9>
			<armor_10>22.4</armor_10>
			<armor_11>76.2</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>20050</weight>
		<maxHealth>1240</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.0019865 0.742372 2.23889</rayStart>
				<rayEnd>0.0019865 0.357816 1.77834</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_M46_Patton>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.715055 -3.265472 -0.000744</min>
					<max>1.715055 2.670449 1.273234</max>
				</bbox>
				<points>
					<normal>0.000171, 0.000000, 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_M46_Patton</userString>
			<description>#usa_vehicles:Chassis_M46_Patton_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_M46_Patton_2<cost>28750</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A63_M46_Patton/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A63_M46_Patton/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A63_M46_Patton/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<decalGroup>trace</decalGroup>
				<decalTexture>trace</decalTexture>
				<size>0.42 0.68</size>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.62</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.347702</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.178976</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R6</name>
					<radius>0.353029</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.34519</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R6</name>
					<radius>0.178977</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.347702</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.178976</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L6</name>
					<radius>0.353029</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.34519</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L6</name>
					<radius>0.178977</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A63_M46_Patton/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.4086 1.85474</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>45050</maxLoad>
			<terrainResistance>1.3 1.5 1.67</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>36</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>230</maxHealth>
			<maxRegenHealth>175</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_M46_Patton>
		<Chassis_M46_Patton_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.715055 -3.265472 -0.000744</min>
					<max>1.715055 2.670449 1.273234</max>
				</bbox>
				<points>
					<normal>0.000171, 0.000000, 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_M46_Patton_2</userString>
			<description>#usa_vehicles:Chassis_M46_Patton_2_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A63_M46_Patton/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A63_M46_Patton/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A63_M46_Patton/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<decalGroup>trace</decalGroup>
				<decalTexture>trace</decalTexture>
				<size>0.42 0.68</size>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.62</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.347702</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.178976</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R6</name>
					<radius>0.353029</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.34519</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R6</name>
					<radius>0.178977</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.347702</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.178976</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L6</name>
					<radius>0.353029</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.34519</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L6</name>
					<radius>0.178977</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A63_M46_Patton/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.4086 1.85474</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>45050</maxLoad>
			<terrainResistance>1.1 1.3 1.55</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.1</vehicleMovement>
				<vehicleRotation>0.1</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_M46_Patton_2>
	</chassis>
	<turrets0>
		<Turret_1_M46_Patton>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.117454 -1.744894 -0.234836</min>
					<max>1.085274 1.177588 1.112754</max>
				</bbox>
				<points>
					<normal>-0.007634, -0.480674, -1.584981</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_M46_Patton</userString>
			<description>#usa_vehicles:Turret_1_M46_Patton_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_M46_Patton<cost>30500</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A63_M46_Patton/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A63_M46_Patton/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A63_M46_Patton/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A63_M46_Patton/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.400476 0.934901</gunPosition>
			<armor>
				<armor_1>101.6</armor_1>
				<armor_2>76.2</armor_2>
				<armor_3>76.2</armor_3>
				<armor_4>76.2</armor_4>
				<armor_5>101.6</armor_5>
				<armor_6>25.4</armor_6>
				<armor_7>0</armor_7>
				<armor_8>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_8>
				<armor_9>25.4</armor_9>
				<armor_10>80</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8000</weight>
			<maxHealth>310</maxHealth>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_90mm_Gun_M36>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.664491 -0.719180 -0.358063</min>
							<max>0.743034 3.522310 0.387659</max>
						</bbox>
						<points>
							<normal>0.000114, -1.406989, -1.974262</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<reloadTime>7.06903679206284</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-22 10</pitchLimits>
					<extraPitchLimits>
						<back>-22 5 15</back>
					</extraPitchLimits>
					<unlocks>
						<gun>_90mm_Gun_T15E2M2<cost>23630</cost>
						</gun>
						<gun>_105mm_Gun_T5E1M2<cost>68000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A63_M46_Patton/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/american/A63_M46_Patton/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/american/A63_M46_Patton/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A63_M46_Patton/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>114.3<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_90mm_Gun_M36>
				<_90mm_Gun_T15E2M2>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.664491 -0.719393 -0.358063</min>
							<max>0.743034 5.521935 0.387659</max>
						</bbox>
						<points>
							<normal>0.000114, -1.407427, -1.972355</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-22 10</pitchLimits>
					<extraPitchLimits>
						<back>-22 5 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/american/A63_M46_Patton/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A63_M46_Patton/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A63_M46_Patton/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A63_M46_Patton/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>114.3<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>7.06903679206284</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_90mm_Gun_T15E2M2>
				<_105mm_Gun_T5E1M2>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.664491 -0.719393 -0.358063</min>
							<max>0.743034 5.521935 0.387659</max>
						</bbox>
						<points>
							<normal>0.000114, -1.405739, -1.974262</normal>
						</points>
					</blitz>
					<maxAmmo>54</maxAmmo>
					<unlocks>
						<vehicle>M48A1<cost>215000</cost>
						</vehicle>
					</unlocks>
					<reloadTime>8.82352941176471</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.22</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-22 10</pitchLimits>
					<extraPitchLimits>
						<back>-22 5 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/american/A63_M46_Patton/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/american/A63_M46_Patton/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/american/A63_M46_Patton/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A63_M46_Patton/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>114.3<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>45</gun>
					</armor>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_105mm_Gun_T5E1M2>
			</guns>
			<emblemSlots>
				<inscription>
					<rayStart>1.33022 0.560512 -0.141497</rayStart>
					<rayEnd>0.750139 0.407236 -0.138164</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.15917 0.548638 0.628226</rayStart>
					<rayEnd>0.6595 0.370943 0.347605</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-1.11945 0.545538 0.701086</rayStart>
					<rayEnd>-0.658804 0.374627 0.356728</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_M46_Patton>
		<Turret_2_M46_Patton>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.141288 -1.843210 -0.234836</min>
					<max>1.137402 1.286126 1.142463</max>
				</bbox>
				<points>
					<normal>0.000000, -0.476088, -1.590505</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_2_M46_Patton</userString>
			<description>#usa_vehicles:Turret_2_M46_Patton_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A63_M46_Patton/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A63_M46_Patton/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A63_M46_Patton/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A63_M46_Patton/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.332603 1.01381</gunPosition>
			<armor>
				<armor_1>101.6</armor_1>
				<armor_2>101.6</armor_2>
				<armor_3>76.2</armor_3>
				<armor_4>91.4</armor_4>
				<armor_5>101.6</armor_5>
				<armor_6>25.4</armor_6>
				<armor_7>0</armor_7>
				<armor_8>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_8>
				<armor_9>25.4</armor_9>
				<armor_10>101.6</armor_10>
				<surveyingDevice>40</surveyingDevice>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>9700</weight>
			<maxHealth>410</maxHealth>
			<rotationSpeed>40</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>265</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_90mm_Gun_M36>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.373109 -0.535424 -0.261596</min>
							<max>0.372714 3.496511 0.350507</max>
						</bbox>
						<points>
							<normal>0.000000, -1.484844, -1.908352</normal>
						</points>
					</blitz>
					<maxAmmo>71</maxAmmo>
					<reloadTime>7.06903679206284</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-22 10</pitchLimits>
					<extraPitchLimits>
						<back>-22 5 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/american/A63_M46_Patton/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/american/A63_M46_Patton/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/american/A63_M46_Patton/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A63_M46_Patton/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_90mm_Gun_M36>
				<_90mm_Gun_T15E2M2>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.373109 -0.520647 -0.261596</min>
							<max>0.372714 5.483120 0.350507</max>
						</bbox>
						<points>
							<normal>0.000000, -1.484593, -1.908352</normal>
						</points>
					</blitz>
					<maxAmmo>71</maxAmmo>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>3.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-22 10</pitchLimits>
					<extraPitchLimits>
						<back>-22 5 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/american/A63_M46_Patton/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/american/A63_M46_Patton/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/american/A63_M46_Patton/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A63_M46_Patton/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>7.06903679206284</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_90mm_Gun_T15E2M2>
				<_105mm_Gun_T5E1M2>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.373109 -0.520647 -0.261596</min>
							<max>0.372714 5.583047 0.350507</max>
						</bbox>
						<points>
							<normal>0.000000, -1.484751, -1.908352</normal>
						</points>
					</blitz>
					<maxAmmo>54</maxAmmo>
					<pitchLimits>-22 10</pitchLimits>
					<extraPitchLimits>
						<back>-22 5 15</back>
					</extraPitchLimits>
					<reloadTime>8.21554770318021</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/american/A63_M46_Patton/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/american/A63_M46_Patton/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/american/A63_M46_Patton/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A63_M46_Patton/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>45</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_105mm_Gun_T5E1M2>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.937429 0.552583 0.861973</rayStart>
					<rayEnd>0.63033 0.355471 0.698137</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.25221 0.592249 0.108868</rayStart>
					<rayEnd>0.729256 0.309778 0.0268822</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-0.937429 0.552583 0.861973</rayStart>
					<rayEnd>-0.63033 0.355471 0.698137</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<camouflage>
				<tiling>0.55 0.55 0.000000 0.000000</tiling>
				<exclusionMask>vehicles/american/A63_M46_Patton/M46_Patton_02_CM.DDS</exclusionMask>
			</camouflage>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_M46_Patton>
	</turrets0>
	<engines>
		<Ford_GAN>shared<unlocks>
				<engine>Continental_AV-1790-1<cost>13130</cost>
				</engine>
			</unlocks>
		</Ford_GAN>
		<Continental_AV-1790-1>shared<unlocks>
				<engine>Continental_AV-1790-1M2<cost>38750</cost>
				</engine>
			</unlocks>
		</Continental_AV-1790-1>
		<Continental_AV-1790-1M2>shared</Continental_AV-1790-1M2>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
